<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS 3i OS ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>6</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_3i_OS_* : NP* : *Engaging</string>
			     <string>DESS_3i_OS_* : NP : Diameter*</string>
			     <string>DESS_3i_OS_* : LNP* : *Engaging</string>
			     <string>DESS_3i OSS* : NP : NonEngaging</string>
		      </CompatibleImplants>
                      <ModelLabAnalogFile>14.011.sdfa</ModelLabAnalogFile>
                      <RetentionMeshType>
			     <ModelLabAnalogRetentionFile>14.011_PELL3.sdfa</ModelLabAnalogRetentionFile> 
                      </RetentionMeshType>
			     <OffsetMethod>RadialOffset</OffsetMethod> 
			     <OffsetMaximum>0.5</OffsetMaximum> 
			     <OffsetMinimum>0</OffsetMinimum> 
			     <OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>6</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_3i_OS_* : RP* : *Engaging</string>
			     <string>DESS_3i_OS_* : RP : Diameter*</string>
			     <string>DESS_3i_OS_* : LRP* : *Engaging</string>
			     <string>DESS_3i OSS* : RP : NonEngaging</string>
		      </CompatibleImplants>
                      <ModelLabAnalogFile>14.012.sdfa</ModelLabAnalogFile>
                      <RetentionMeshType>
			     <ModelLabAnalogRetentionFile>14.012_PELL3.sdfa</ModelLabAnalogRetentionFile> 
                      </RetentionMeshType>
				<OffsetMethod>RadialOffset</OffsetMethod> 
				<OffsetMaximum>0.5</OffsetMaximum> 
				<OffsetMinimum>0</OffsetMinimum> 
				<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>6</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_3i_OS_* : WP* : *Engaging</string>
			     <string>DESS_3i_OS_* : WP : Diameter*</string>
			     <string>DESS_3i_OS_* : LWP* : *Engaging</string>
			     <string>DESS_3i OSS* : WP : NonEngaging</string>
		      </CompatibleImplants>
                      <ModelLabAnalogFile>14.013.sdfa</ModelLabAnalogFile>
                      <RetentionMeshType>
			     <ModelLabAnalogRetentionFile>14.013_PELL3.sdfa</ModelLabAnalogRetentionFile> 
                      </RetentionMeshType>
				<OffsetMethod>RadialOffset</OffsetMethod> 
				<OffsetMaximum>0.5</OffsetMaximum> 
				<OffsetMinimum>0</OffsetMinimum> 
				<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
